Subject: Re: [PATCH 1/2] watchdog: Basic support for GE Fanuc's FPGA based watchdog timer

From: Martyn Welch <[email-masked]>
Date: Thu, 08 Jan 2009 10:06:25 +0000

Wim Van Sebroeck wrote:
> Hi All,
> 
>> Any status of acceptance of this?
> 
> I changed the ioctl to an unlocked ioctl and removed the temperature ioctl call.
> It's now in my linux-2.6-watchdog-next tree. Can someone verify that it still works?
> (http://git.kernel.org/?p=linux/kernel/git/wim/linux-2.6-watchdog-next.git;a=summary)
> 

Hi Wim,

Thank you for reviewing these patches. I have made the changes you have on my dev tree and, whilst I don't have an SBC610 to hand, I have checked the driver on a similar board which also uses the same watchdog and it's still working as expected.

Martyn

-- 
Martyn Welch MEng MPhil MIET (Principal Software Engineer)   T:+44(0)1327322748
GE Fanuc Intelligent Platforms Ltd,        |Registered in England and Wales
Tove Valley Business Park, Towcester,      |(3828642) at 100 Barbirolli Square,
Northants, NN12 6PF, UK T:+44(0)1327359444 |Manchester,M2 3AB  VAT:GB 729849476